00000000=No Communication Error
05030000=Toggle Error
05040000=SDO Time Out
05040001=Client / Server Specifier Error
05040005=Out of Memory Error
06010000=Access Error
06010001=Write Only
06010002=Read Only
06020000=Object does not exist Wrong Index
06040041=PDO mapping Error
06040042=PDO Length Error
06040043=General Parameter Error
06040047=General internal Incompatibility Error
06060000=Hardware Error
06070010=Service Parameter Error
06070012=Service Parameter too long Error
06070013=Service Parameter too short Error
06090011=Object Subindex Error
06090030=Value Range Error
06090031=Value too high Error
06090032=Value too low Error
06090036=Maximum less Minimum Error
08000000=General Error
08000020=Transfer or store Error
08000021=Local Control Error
08000022=Wrong Device State
08000024=Access to flash failed
0F00FFC0=Wrong NMT State Error
0F00FFBF=Illegal Command Error
0F00FFBE=Password Error
0F00FFBC=Error Service Mode
0F00FFB9=Error CAN ID
